.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d10d5ae8-6c6e-014c-2092-e1da3cc35ec0 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-ee193ea5-5e7a-a428-14aa-7555ac011065 {
display: none !important;
}
.lfr-layout-structure-item-29dfe91f-3173-be90-6684-9e8fd89567ec {
display: none !important;
}
.lfr-layout-structure-item-619e568e-e059-7c93-70a4-54a5c79045d9 {
display: none !important;
}
